## golang-github-marcinbor85-gohex 0.0~git20210308.55fb1c6

=== debian/changelog ===
golang-github-marcinbor85-gohex (0.0~git20210308.55fb1c6-2) unstable; urgency=medium

  * Add back initial packager's copyright

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 24 Aug 2025 13:55:53 +0200

golang-github-marcinbor85-gohex (0.0~git20210308.55fb1c6-1) experimental; urgency=medium

  [ Dawid Dziurla ]
  * Initial packaging (Closes: #1108469)

  [ Nicolas Peugnet ]
  * New upstream version 0.0~git20210308.55fb1c6
  * Update debian files with new dh-make-golang

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 29 Jun 2025 13:47:19 +0200
