=== debian/control ===
Source: golang-github-marcinbor85-gohex
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-marcinbor85-gohex
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-marcinbor85-gohex.git
Homepage: https://github.com/marcinbor85/gohex
XS-Go-Import-Path: github.com/marcinbor85/gohex

Package: golang-github-marcinbor85-gohex-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Go library for parsing Intel HEX files
 Features:
 .
  * robust intelhex parsing (full test coverage)
  * support i32hex format
  * two-way converting hex<->bin
  * trivial but powerful api (only the most commonly used functions)
  * interface-based IO functions
