=== debian/rules ===
#!/usr/bin/make -f

# Do not build examples and exclude them from auto-configure as we install
# them as examples manually.
export DH_GOLANG_EXCLUDES := example
export DH_GOLANG_EXCLUDES_ALL := 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang
