## golang-github-marcinbor85-gohex 0.1.0

=== debian/changelog ===
golang-github-marcinbor85-gohex (0.1.0-1) unstable; urgency=medium

  * New upstream version 0.1.0
  * Update watch file to version 5
  * Bump Standards-Version to 4.7.3, drop Rules-Require-Root and Priority fields
  * Make gbp import-orig automatically link to upstream's tags
  * Update copyright years
  * Fix minor lintian warning in description

 -- Nicolas Peugnet <nicolas@club1.fr>  Mon, 23 Feb 2026 10:43:13 +0100
