=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: golang-github-marcinbor85-gohex
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-marcinbor85-gohex
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-marcinbor85-gohex.git
 Homepage: https://github.com/marcinbor85/gohex
@@ -24,5 +22,5 @@
   * robust intelhex parsing (full test coverage)
   * support i32hex format
   * two-way converting hex<->bin
-  * trivial but powerful api (only the most commonly used functions)
+  * trivial but powerful API (only the most commonly used functions)
   * interface-based IO functions
