=== debian/watch ===
Version: 5
Template: Github
Owner: marcinbor85
Project: gohex
Uversion-Mangle: auto
